Wetterwarnungen vom DWD - Version 1.0.1 - veröffentlich

Servus,


im Grunde hat sich von der Version 1.0.0 nichts geändert.

Mit der Version 1.0.1 ist dieses Plugin jetzt auch auf WSC 5.3 installierbar.



Gruß Marco

Kommentare